XD(4) | Device Drivers Manual (sparc) | XD(4)

# NAME

`xd` —
Xylogics 753 or 7053 VME SMD disk controller driver

# SYNOPSIS

`xdc0 at vmel0 addr 0xffffee80 level 3 vect 0x44` (sun4)
`xdc1 at vmel0 addr 0xffffee90 level 3 vect 0x45` (sun4)
`xdc2 at vmel0 addr 0xffffeea0 level 3 vect 0x46` (sun4)
`xdc3 at vmel0 addr 0xffffeeb0 level 3 vect 0x47` (sun4)
`xd* at xdc? drive ?` (sun4)

# DESCRIPTION

The `xd` is a Xylogics 753 or 7053 SMD disk controller found on sun4 systems with the VME bus. The Xylogics 753 and 7053 are programmed the same way, but are different sizes. The 753 is a 6U VME card, while the 7053 is a 9U VME card.

# SEE ALSO

sparc/intro(4), sparc/xy(4)

Xylogics manuals (scanned)

# HISTORY

The `xd` driver first appeared in NetBSD 1.1 and was written by Charles D. Cranor.

February 17, 2017 | NetBSD 10.0